{% extends 'base_admin.html' %}

{% block title %} Style Delete {% endblock title %}

{% block content %}
<div class="container-fluid">
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <h5 class="card-title">Style Location #{{ style.id }}</h5>
            </div>

            <div class="card-body">
                <form method="post">
                    {% csrf_token %}
                    <div class="alert alert-warning" role="alert">
                        Are you sure you want to delete <strong>{{ style }}</strong> ?
                    </div>
                    <button type="submit" class="btn btn-danger">Delete</button>
                </form>
            </div>
        </div>
    </div>
</div>

<!-- https://getbootstrap.com/docs/4.0/components/modal/ -->
{% endblock content %}